Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
9,506 Posts
What's your operating system? I ask because the answer varies depending on the version.

In a nutshell:

9x: Most likely a corrupt ASPI layer. reinstall it by downloading forceaspi from this site.
2K/XP: Are you running on a limited user account?
 
1 - 1 of 1 Posts
Top